fr::crypto::DSA_size(3SSL)

NOM
DSA_size - Obtenir la taille d'une signature DSA

SYNOPSIS
#include ltopenssl/dsa.h>

int DSA_size(const DSA *dsa);

DESCRIPTION
Cette fonction renvoie la taille en octets d'une signature DSA au format ASN.1. Elle peut être utilisée pour déterminer la quantité de mémoire à allouer pour une signature DSA.

dsa->q ne doit pas valoir NULL.

VALEUR DE RETOUR
La taille en octets.

VOIR AUSSI
dsa(3), DSA_sign(3)

HISTORIQUE
DSA_size() est disponible dans toutes les versions de SSLeay et d'OpenSSL.

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.